/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */


/* ROSEMONT STUFF */


.top-search input {
	background-color: rgba(255,255,255,0.7);
	color:#333333;
}

.white-trans {
	background-color: rgba(255,255,255,0.85) !important;
	background: rgba(255,255,255,0.85) !important;
}



.full-width-widget .uabb-blog-post-content {
	width:100%;
}

.logo-slider img {
	height:auto !important;
	width:300px !important;
}

.right-rail-news .uabb-post-thumbnail {
	max-width:100px !important;
}

.right-rail-news .uabb-blog-post-content {
	padding:0 !important;
}


.right-rail-news .uabb-blog-post-content h3 a, .right-rail-news .uabb-blog-post-content h3 {
	font-size:14px;
	line-height:1em !important;
	text-align:left;
	margin-left:5px
}

.right-rail-news .uabb-post-wrapper {
	margin-bottom: 10px !important;
}

.right-rail-news .uabb-blog-posts-shadow {
	padding-bottom:5px !important;
}

.form-confirmation {
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

.menu-header a {

}





/* PARKWAY BANK PARK */

.cmcal-customize-calendar-title pre {
	overflow:hidden;
}

.strong-upper
{
	font-weight:bold;
	text-transform: uppercase;
}

.mt-10 {
	margin:15px 0 !important;
}

.big-date {
	text-transform: uppercase;
	color: #333333;
	font-size: 2rem;
	margin:0;
	padding:0;
}


/* Page Calendar */
.pb-list-content h3 {
	text-transform: uppercase;
	font-size: 1.25rem;
	line-height: 1em;
}

.pb-list-content .learn-button a {
	text-transform: uppercase;
	font-size: 0.75rem;
	color:#ffffff;
	padding:20px 10px;
}

.pbp-mini-month .eventon_fullcal .evo_fc_day {
	background-color: rgba(0,0,0,0.7);
	padding: 10px 4px;
	font-size:12px;
	color: #eeeeee;
}

.pbp-mini-month .evo_cal_above {
	display:none;
}

.pbp-mini-month .ajde_evcal_calendar .calendar_header .evcal_arrows {
	color: #e2e2e2;
	border-color: #e2e2e2;
	background-color: #333333;
}


.pbp-mini-month .eventon_fullcal .eventon_fc_days .evo_fc_day.on_focus {
	background-color: #cccccc;
}

.pbp-mini-month .calendar_header p {
	font-size: 24px !important;
	margin:0;
	padding:0;
}

.pbp-mini-month .evofc_months_strip .eventon_fc_days .evo_fc_day.has_events span i {
	display:none;
}

.pbp-mini-month .evo_fc_day.has_events {
	background-color: #0d7402;
	color: #cccccc;
}

.pbp-mini-month .evo_fc_day.today {
	background-color: #e9a901 !important;
	color: #333333 !important;
}

.pbp-mini-month .eventon_fullcal .eventon_fc_daynames .evo_fc_day {
	font-size: 10px !important;
}

/* LIST WIDGET */
.pb-list-widget #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
	font-size:16px;
	margin:0;
	padding:0;
}

.pb-list-widget .eventon_events_list .eventon_list_event .evcal_desc .evcal_desc3 > * {
	display:none;
}

.pb-list-widget .eventon_events_list .eventon_list_event .evcal_list_a {
	padding: 5px 0 5px;
}

.pb-list-widget .ajde_evcal_calendar .calendar_header p {
	font-size:26px;
	color:#333333;
}





